[
{"concatenate":"Custom Plus TaqMan RNA Assay,small","partnumber":"4441114","numberofreactions":360,
"96-wellnumberofreactions":360,"384-wellnumberofreactions":720,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":255},{"countrycode":"CAD","value":903}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":841},{"countrycode":"EUR","value":612},{"countrycode":"CHF","value":923},{"countrycode":"CZK","value":15550},
   {"countrycode":"DKK","value":1770},{"countrycode":"GBP","value":521},{"countrycode":"HUF","value":160180},{"countrycode":"PLN","value":2356},{"countrycode":"NOK","value":5391},
   {"countrycode":"SEK","value":6151},{"countrycode":"ZAR","value":6796}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":1048},{"countrycode":"HKD","value":8010},{"countrycode":"USD","value":255},{"countrycode":"KRW","value":1000000},
   {"countrycode":"NZD","value":1133},{"countrycode":"SGD","value":2196}]}
 ] 
},
{"concatenate":"Custom Plus TaqMan RNA Assay,medium","partnumber":"4441117","numberofreactions":750,
"96-wellnumberofreactions":750,"384-wellnumberofreactions":1500,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":525},{"countrycode":"CAD","value":903}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":841},{"countrycode":"EUR","value":612},{"countrycode":"CHF","value":923},{"countrycode":"CZK","value":15550},
   {"countrycode":"DKK","value":4466},{"countrycode":"GBP","value":521},{"countrycode":"HUF","value":160180},{"countrycode":"PLN","value":2356},{"countrycode":"NOK","value":5391},
   {"countrycode":"SEK","value":6151},{"countrycode":"ZAR","value":6796}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":1048},{"countrycode":"HKD","value":8010},{"countrycode":"USD","value":255},{"countrycode":"KRW","value":1000000},
   {"countrycode":"NZD","value":1133},{"countrycode":"SGD","value":2196}]}
 ] 
},
{"concatenate":"Custom Plus TaqMan RNA Assay,large","partnumber":"4441118","numberofreactions":2900,
"96-wellnumberofreactions":2900,"384-wellnumberofreactions":5800,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":945},{"countrycode":"CAD","value":903}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":841},{"countrycode":"EUR","value":612},{"countrycode":"CHF","value":923},{"countrycode":"CZK","value":15550},
   {"countrycode":"DKK","value":4466},{"countrycode":"GBP","value":521},{"countrycode":"HUF","value":160180},{"countrycode":"PLN","value":2356},{"countrycode":"NOK","value":5391},
   {"countrycode":"SEK","value":6151},{"countrycode":"ZAR","value":6796}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":1048},{"countrycode":"HKD","value":8010},{"countrycode":"USD","value":255},{"countrycode":"KRW","value":1000000},
   {"countrycode":"NZD","value":1133},{"countrycode":"SGD","value":2196}]}
 ] 
}
]